Skip to main content
GET
/
order
/
status
Order - Status
curl --request GET \
  --url https://api.skulabs.com/order/status \
  --header 'Authorization: Bearer <token>'
{
  "_id": "507f1f77bcf86cd799439011",
  "status": "unstarted"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

store_id
string
required

Store ID

Example:

"507f1f77bcf86cd799439011"

order_number
string
required

Order number

Response

Order status

_id
string
required

Order ID

Example:

"507f1f77bcf86cd799439011"

status
enum<string>
required

Current order status

Available options:
unstarted,
in_progress,
shipped,
cancelled,
cleared,
delayed,
stopped,
partially shipped,
archived,
awaiting fulfillment,
pending,
partially cleared